import axiosAPI from "../config/axios";

export const insertPemeriksaan = async (token, id, data) => {
	const res = await axiosAPI.post(`/laporan/evaluasi/add/${id}`, data, { headers: { Authorization: token } });
	return res.data;
};
